Bug 732603 - [abrt] gnaughty-1.2.4-2.fc15: _dl_map_object_from_fd: Process /usr/bin/gnaughty was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnaughty-1.2.4-2.fc15: _dl_map_object_from_fd: Process /usr/bin/gnaugh...
Keywords:
Status: CLOSED DUPLICATE of bug 735382
Alias: None
Product: Fedora
Classification: Fedora
Component: gnaughty
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Simon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fc1850ae86943745c9b23f1492c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-23 04:09 UTC by Renich Bon Ciric
Modified: 2012-03-20 19:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-20 19:09:41 UTC


Attachments (Terms of Use)
File: maps (22.85 KB, text/plain)
2011-08-23 04:09 UTC, Renich Bon Ciric
no flags Details
File: backtrace (72.18 KB, text/plain)
2011-08-23 04:09 UTC, Renich Bon Ciric
no flags Details

Description Renich Bon Ciric 2011-08-23 04:09:06 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        gnaughty
comment:        it didn't even start
component:      gnaughty
crash_function: _dl_map_object_from_fd
executable:     /usr/bin/gnaughty
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnaughty-1.2.4-2.fc15
reason:         Process /usr/bin/gnaughty was killed by signal 11 (SIGSEGV)
time:           Sun Aug 21 01:00:54 2011
uid:            500
username:       renich
xsession_errors: 

backtrace:      Text file, 73914 bytes
maps:           Text file, 23398 bytes

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306253253
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1306252961
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306253252
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306252959
:/usr/lib64/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311120103
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313307022
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1310784282
:/etc/ld.so.cache glibc-2.14-5.x86_64 (Fedora Project) 1313307022
:/etc/ld.so.cache glibc-2.14-5.i686 (Fedora Project) 1313307090
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306253258
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313307022
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1310784307
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310784304
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307766804
:/usr/lib64/libssl3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1312615203
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1306252950
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312438236
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1306252949
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306253041
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306253252
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313307022
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306253251
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1306253043
:/usr/lib64/libnss3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1312615203
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.x86_64 (Fedora Project) 1313905411
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306252950
:/usr/lib64/libsmime3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1312615203
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1310784295
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306253250
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306253252
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307766804
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306252948
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306252956
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310784304
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306252950
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1306253096
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306252950
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310784304
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313307022
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310784304
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313307022
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307766804
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.3-9.fc15.x86_64 (Fedora Project) 1312867428
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311037557
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306252958
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306253258
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306253254
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313307022
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313307022
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313307022
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313307022
:/usr/bin/gnaughty gnaughty-1.2.4-2.fc15.x86_64 (Fedora Project) 1313906448
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306252952
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307766804
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306252947
:/lib64/libidn.so.11.6.2 libidn-1.19-2.fc15.x86_64 (Fedora Project) 1306252962
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306253251
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1310784307
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1306253104
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306253252
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306253258
:/usr/lib64/libglade-2.0.so.0.0.7 libglade2-2.6.4-5.fc15.x86_64 (Fedora Project) 1306253268
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307766804
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1306253043
:/usr/lib64/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311120103
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306253252
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1306252992
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306252953
:/lib64/libpcre.so.0.0.1 pcre-8.12-3.fc15.x86_64 (Fedora Project) 1306252986
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308322725
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313307029
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313561839
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306252959

environ:
:XDG_SESSION_ID=1
:HOSTNAME=introdesk.casa
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c6020075bb2eed3fdede166a00000010-1313739141.990818-1115344965
:GNOME_KEYRING_CONTROL=/tmp/keyring-Rzq0Z1
:IMSETTINGS_MODULE=none
:USER=renich
:USERNAME=renich
:MAIL=/var/spool/mail/renich
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/renich/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/renich
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2286
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/renich
:SHLVL=1
:LOGNAME=renich
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-RA2KUgOb3S,guid=1724b93cfa3de6075708dbf200000031
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/renich
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-renich-mPDMkU/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2296,unix/unix:/tmp/.ICE-unix/2296
:ORBIT_SOCKETDIR=/tmp/orbit-renich
:GPG_AGENT_INFO=/tmp/keyring-Rzq0Z1/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-Rzq0Z1/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2486-introdesk.casa-gnaughty-20_TIME167361014
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnaughty.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=8751

event_log:
:2011-08-22-10:36:06> Element 'xsession_errors' saved
:2011-08-22-10:36:15> Querying server settings
:2011-08-22-10:36:16  Preparing an archive to upload
:2011-08-22-10:36:16  Uploading 273388 bytes
:2011-08-22-10:36:17  Upload successful
:2011-08-22-10:36:18  Retrace job started
:2011-08-22-10:36:29  Analyzing crash data
:2011-08-22-10:36:40  Initializing virtual root
:2011-08-22-10:36:51  Initializing virtual root
:2011-08-22-10:37:02  Initializing virtual root
:2011-08-22-10:37:12  Initializing virtual root
:2011-08-22-10:37:23  Initializing virtual root
:2011-08-22-10:37:34  Initializing virtual root
:2011-08-22-10:37:45  Initializing virtual root
:2011-08-22-10:37:56  Initializing virtual root
:2011-08-22-10:38:07  Initializing virtual root
:2011-08-22-10:38:18  Initializing virtual root
:2011-08-22-10:38:28  Initializing virtual root
:2011-08-22-10:38:39  Initializing virtual root
:2011-08-22-10:38:50  Initializing virtual root
:2011-08-22-10:39:01  Initializing virtual root
:2011-08-22-10:39:11  Initializing virtual root
:2011-08-22-10:39:22  Initializing virtual root
:2011-08-22-10:39:33  Initializing virtual root
:2011-08-22-10:39:44  Generating backtrace
:2011-08-22-10:39:55  Retrace job finished successfully

var_log_messages:
:Aug 21 01:00:49 introdesk yum[8716]: Installed: gnaughty-1.2.4-2.fc15.x86_64
:Aug 21 01:00:54 introdesk kernel: [167361.048693] gnaughty[8751] general protection ip:32fa806973 sp:7fffbe94a928 error:0 in ld-2.14.so[32fa800000+1f000]
:Aug 21 01:00:54 introdesk abrt[8753]: saved core dump of pid 8751 (/usr/bin/gnaughty) to /var/spool/abrt/ccpp-2011-08-21-01:00:54-8751.new/coredump (1724416 bytes)

Comment 1 Renich Bon Ciric 2011-08-23 04:09:08 UTC
Created attachment 519387 [details]
File: maps

Comment 2 Renich Bon Ciric 2011-08-23 04:09:09 UTC
Created attachment 519388 [details]
File: backtrace

Comment 3 abrt-bot 2012-03-20 19:09:41 UTC
Backtrace analysis found this bug to be similar to bug #735382, closing as duplicate.

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 735382 ***


Note You need to log in before you can comment on or make changes to this bug.